Mini-stream Software Mini-stream Ripper '.smi' File Remote Stack Buffer Overflow Vulnerability

Bugtraq ID: 39828
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 28 2010 12:00AM
Updated: May 17 2010 09:12PM
Credit: Hazem Mofeed
Vulnerable: Mini-stream Software Mini-streamRipper 3.0.1 .1
Mini-stream Software Mini-streamRipper 0
Mini-stream Software Mini-stream Ripper 3.1 8
Mini-stream Software Mini-stream Ripper 3.0.1 .8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus